
//    Font Family

$primary-font	: 'Roboto', sans-serif;
$title-font     : 'Poppins', sans-serif;

/*--------------------------- Color variations ----------------------*/

$primary-color	: #ffba00;
$primary-color2	: #ff6c00;
$primary-color3	: #828bb3;
$title-color	: #222222;
$text-color		: #777777;
$baseColor: #c5322d; 
$dip: #222222;
$pfont: #777777;
$white			: #fff;
$black			: #000;
$offwhite: #fcfcfc;

/*--------------------------- Fonts ----------------------*/

@import url('https://fonts.googleapis.com/css?family=Poppins:500,700|Roboto:400,500');
